\begin{question}[section=1,name={Definitionen},difficulty=,mode=exm,type=mdl,tags={}]
	\begin{compactenum}
	\item Was bedeutet erwartungstreu, konsistent und konsistent im quadratischen Mittel?
	\item Was sagen Sie bei endlichem $N$ aus?
	\end{compactenum}
\end{question}
\begin{solution}
	
\end{solution} 
